Bug 1734002 - [NetworkManager] RHEL 7.8 Tier 0 Localization [NEEDINFO]
Summary: [NetworkManager] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 7.8
Assignee: Lubomir Rintel
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 12:30 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 06:31:19 UTC
Target Upstream Version:
ljanda: needinfo? (lrintel)


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.